body {
	color: #484848;
	font-family: Lato,sans-serif;
	font-size: 1rem;
	background-color: #fff;
}

header {
	z-index: 1;
	position: absolute;
	top: auto;
}

.right_sidebar {
	border-left: 1px dashed #ddd;
}

@media (max-width: 991px) {
	.right_sidebar {
		padding-top: 40px;
	}
}


footer.container {
	background-color: inherit;
}

.footer {
	background-color: #666;
	padding: 20px;
}

footer a {
	font-size: 1rem;
}

.copyright {
	background-color: #888;
	font-size: .75rem;
}

.required {
	color: #ff0000;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #ccc;
}

.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #ccc;
  opacity: 1; /* Firefox */
}

.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #ccc;
}

.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #ccc;
}

.center {
	text-align: center;
}

table.standard thead {
	margin-top: 30px;
	color: #333;
}

table.standard thead td, table.standard thead th {
	font-size: 1em;
	background-color: #efefef;
	vertical-align: bottom;
}

.best {
	color: #a00;
}

.price {
	font-weight: bold;
	text-align: center;
}

.bb {
	border-bottom: 1px solid #eee;
}

.fs-s {
	font-size: .7em;
}

.note-link {
	font-size: .7em;
}

.note {
	font-size: .9em;
	color: #aaa;
	margin: 20px 0 20px 0;
}

header nav {
	background: linear-gradient(to right,#000 0,#000 31%,#113 69%,#000 100%);
	transition: opacity .25s;
}

@media (max-width: 990px) {
	.navbar-brand img {
		width: 175px;
		height: auto!important;
	}

	header nav {
		font-size: 14px;
	}

	.carousel-caption h1 {
		font-size: 2rem;
	}

	.carousel-caption p {
		font-size: 1.2rem;
	}
}


@media (max-width: 760px) {

	.carousel-caption h1 {
		font-size: 1.75rem;
	}

	.carousel-caption p {
		font-size: 1rem;
	}
}

@media (max-width: 425px) {
	.navbar-brand img {
		width: 190px;
	}
	.lead {
		padding-right: 15px;
	}
	table.standard td {
		font-size: .75em;
		padding: 2px;
	}
	.btn {
		font-size: .75em;
	}

	.carousel-caption h1 {
		font-size: 1.65rem;
	}

	.carousel-caption p {
		font-size: .9rem;
	}

}

@media (max-width: 320px) {
	.navbar-brand img {
		width: 175px;
	}
	table.standard td {
		font-size: .75em;
		padding: 2px;
	}
	.btn {
		font-size: .70em;
	}
}
